import { initAMapApiLoader } from "@vuemap/vue-amap";
export function initMapLoad() {
  initAMapApiLoader({
    key: "6033c97e67bf2e9ceac306e1a3fa35f8",
    securityJsCode: "0547b69252ef0ed14e11f5c4ac152f07",
    //Loca:{
    //  version: '2.0.0'
    //} // 如果需要使用loca组件库，需要加载Loca
  });
}
